package CoreFS.UpLoadManager;

import java.io.Serializable;
import java.util.ArrayList;

public class UpLoadBean implements Serializable{

	
	public String upLoadDir="";
	public String fileName="";
	private byte[] fileContent;
	public String statu="";
	public String message="";
	public String filexml="";
	
	@SuppressWarnings("unchecked")
	public ArrayList upLoadDirectory;
	public ArrayList getUpLoadDirectory() {
		return upLoadDirectory;
	}
	public void setUpLoadDirectory(ArrayList upLoadDirectory) {
		this.upLoadDirectory = upLoadDirectory;
	}
	
	public String getFilexml() {
		return filexml;
	}
	public void setFilexml(String filexml) {
		this.filexml = filexml;
	}
	public String getUpLoadDir() {
		return upLoadDir;
	}
	public void setUpLoadDir(String upLoadDir) {
		this.upLoadDir = upLoadDir;
	}
	public String getFileName() {
		return fileName;
	}
	public void setFileName(String fileName) {
		this.fileName = fileName;
	}
	public byte[] getFileContent() {
		return fileContent;
	}
	public void setFileContent(byte[] fileContent) {
		this.fileContent = fileContent;
	}
	public String getStatu() {
		return statu;
	}
	public void setStatu(String statu) {
		this.statu = statu;
	}
	public String getMessage() {
		return message;
	}
	public void setMessage(String message) {
		this.message = message;
	}
	
}

